">

- NAME
- SYNOPSIS
- DESCRIPTION
- INSTANCE METHODS
- AUTHOR
- SEE ALSO

# NAME

Lintian::Processable::Debian::Control - Lintian interface to d/control fields

# SYNOPSIS

        use Lintian::Processable;

# DESCRIPTION

Lintian::Processable::Debian::Control provides an interface to package data from d/control.

# INSTANCE METHODS

debian_control

# AUTHOR

Originally written by Russ Allbery <rra@debian.org> for Lintian. Amended by Felix Lechner <felix.lechner@lease-up.com> for Lintian.

# SEE ALSO

lintian(1)

<<